uuid: 4cc26c4f-3260-418e-9515-06d9a5305af5
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_division
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_user_division:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 52
    region: content
  masquerade:
    settings: {  }
    third_party_settings: {  }
    weight: 50
    region: content
  member_for:
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
